/* CSS Document */
/*****
Desenhado por: Ana Claudia Nunes de Oliveira e Fábio Ricardo Batista da Silva
*****/


/*** Define os valores iniciais do body e do html ***/
body{
    font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size:9pt;
    margin:0px;
    padding:0px;
    /* Determina a frequencia na na qual as palavras devem ser pronunciadas para o leitor de paginas para pessoas com deficiencia*/
    pitch:medium;
    /**/
    
    voice-family:male;/* Determina o genero da voz a ser falada para o leitor de paginas para pessoas com deficiencia*/
    volume:medium;/* Determina o volume da voz a ser falada para o leitor de paginas para pessoas com deficiencia*/
    background: #ffffff url('/cp/images/bg-body.png') repeat-x;
    
}

body * {
    outline: none;

}

img{
    border-style:none;
}

table, form{
    margin:0;
    padding:0;
    width: 100%;
    height: auto;
}

a {
   color:#222222;
   text-decoration:none;
   font-size: 11px;
}

a:hover {
   text-decoration:none;
}
   
/** zera tudo de todos os cabecalhos (h1, h2, h3, h4, h5, h6) **/
h1, h2, h3, h4, h5, h6{
    /*margin:0;*/
    padding:0;
}

#botoes{
    position:absolute;
    top:2px;
    float:right;
    margin-left:660px;
}

#botoes_sist{
    position:absolute;
    top:2px;
    float:right;
    margin-left:660px;
}

#botoes_sist img{
    cursor:pointer;
    padding:0px 4px 0px 0px;
}

#botoes img{
    cursor:pointer;
}
/** fim dos cabecalhos (h1, h2, h3, h4, h5, h6) **/

p{
    margin:3px;
    padding:2px;
    font-size:12px;
}

p.informacao_setorial{
    background-color:#ebebeb;
    border:1px solid #ccc;
    font-size:10px;
    margin:2px;
    margin-top:5px;
}

dl, dt, dd{
    margin:1px;
    padding:1px;
}

dt{
	margin-top 10px;
    font-size:12px;
    font-weight:bold;
    color:#666666;
}

/*** Fim das definicoes iniciais ***/

/*** Define todo o miolinho. Tanto da pagina principal como das paginas internas ***/
body div#corpo{
    background-color:#FFFFFF;
    width:772px;
    height:auto;
    margin:auto;
    text-align:left;
}

body #selosdevalidacao{
    height:auto;
    margin:auto;
    margin-top:2px;
}

/*#ColunaEsquerda, #ColunaCentro, #ColunaDireita{
    margin:1px 2px;
    padding:1px;
    float:left;
    width:130px;
}*/

#ColunaEsquerda{
    margin:1px 2px;
    padding:1px;
    float:left;
    width:130px;
    z-index:1;
}

#ColunaDireita{
    margin:1px -2px 1px 6px;
    padding:1px;
    float:right;
    width:130px;
    z-index:3;
}

#ColunaCentro{
    width:494px;
    margin:1px 2px;
    padding:1px;
    float:left;
    z-index:2;
}

#ColunaCentro h2{
    font-size:13px;
    border-bottom:#ccc double 1px;
    color:#000;
    margin-top:2px;
}

/***********   --------> RESOLVER ISTO AQUI *************************/
#ColunaCentro table.contentpaneopen{
    margin:-2px 0px  -5px 0px;
    width:102px;
}

/***********   --------> RESOLVER ISTO AQUI *************************/

#ColunaCentro table.blog{
    float:right;
    margin:0px -16px 0px 0px;
    width:102px;
}

#ColunaCentro table.blog div{
    display:table-cell;
}


/***********   --------> RESOLVER ISTO AQUI *************************/
#ColunaCentro table.contentpaneopen h3, #ColunaCentro table.blog h3{
    color:#000;
    font-size:10px;
    font-weight:normal;
}

/***********   --------> RESOLVER ISTO AQUI *************************/
#ColunaCentro #banners{
    float:right;
    margin:0px 6px 5px 0px;
    width:101px;
    margin-top:-3px;
}

#ColunaCentro #avisos{
    float:right;
    margin:10px 0px 10px 0px;
    width:100%;
}

/***********   --------> RESOLVER ISTO AQUI *************************/
#ColunaCentro #avisos div.contentpaneopen{
    float:right;
}

/***********   --------> RESOLVER ISTO AQUI *************************/
#ColunaCentro #avisos img{
    padding:0px 10px;
}

/*** Pesquisa Processual ***/
#ColunaCentro #consulta div.moduletable, #ColunaCentro #noticias div.moduletable{
    border:#ccc solid 1px;
}

#ColunaCentro div.moduletable h3{
    font-size:13px;
    color:#000;
    font-weight:bold;
    background-color:#F0F0F0;
}

#ColunaCentro div.moduletable dl dt{
    font-size:11px;
    font-weight:normal;
}

#ColunaCentro div.moduletable label{
    color:#666666;
}

#ColunaCentro div.moduletable form, #ColunaCentro ul.newsfeed{
    /*border:#ccc solid 1px;*/
    margin:0;
    padding:2px;
}
#ColunaCentro div.moduletable form{
    margin:2px;
    padding:3px;
    width:99%;
}
#ColunaCentro div.moduletable input{
    font-size:11px;
    margin-left:-1px;
}
#ColunaCentro div.moduletable dd{
    margin-bottom:2px;
}


/***********   --------> RESOLVER ISTO AQUI *************************/
#ColunaCentro table.contentpaneopen{
    font-size:10px;
    font-weight:normal;
    width:102px;
}

/***********   --------> RESOLVER ISTO AQUI *************************/

#ColunaCentro table td a{
    color:blue;
    font-weight:normal;
    text-decoration:none;
}

#ColunaCentro table input, #ColunaCentro table select{
    color:#666666;
    font-size: 10px;
    border: 1px solid #cecece;
}

#ColunaCentro #consulta, #ColunaCentro #noticias{
    margin:4px 2px;
    margin-bottom:5px;
    padding:2px;
}


#ColunaCentro #consulta, #ColunaCentro #noticias{
    float:left;
    width:485px;
}

#consulta .moduletable #form_consulta #consultaOpcoes{
    overflow:hidden;
}

#consulta .moduletable #form_consulta #consultaOpcoes dd{
    float:left;

}

#consulta .moduletable #form_consulta #consultaOpcoes dd input{
    position:relative;
    /*margin-top:-13px;*/ 
        *margin-top:-15px;
        _margin-top:-15px;
    float:left;
    z-index:2;
}


/* Os Alternativos...IE8 */
input #tipo_xmlprocorig, input #tipo_xmlproc, #tipo_xmlnomparte, #tipo_xmladvoab{
       margin-top/*\**/:3px;\9;
       padding-top/*\**/:10px;\9;
}
/* Fim - Os Alternativos - IE8 */

#consulta .moduletable #form_consulta #consultaOpcoes dd label{
    position:relative;
    	*padding-left:18px;
    padding-right:8px;
        *padding-top:2px;   
    z-index:2;
}


#consulta .moduletable #form_consulta #filtros{
    position:relative;
    z-index:2;
}

#ColunaCentro #noticias{
    width:373px;
}

#noticias div.moduletable a{
    color:#000666;
    font-weight:bold;
    margin-left:300px;
    text-decoration:none;
}     

#noticias div.moduletable a:hover{
    text-decoration:underline;
}

#noticias div.moduletable ul.newsfeed,#noticias div.moduletable ul.newsfeed li a{
    color:#000666;
    font-weight:normal;
    margin:2px;
    list-style:disc;
    vertical-align:text-top;
    display:block;
    height:1%;
}

#noticias div.moduletable ul.newsfeed li{
    margin-left:14px;
}

#banners div.moduletable{
    margin:2px;
    margin-top:5px;
}

#banners div.moduletable ul.mainlevel{
    list-style:none;
        font-size:14px;
        font-family:Arial, Helvetica, sans-serif;
        width:100%;
        margin:2px 0px;
    padding:1px;
}

#banners div.moduletable ul.mainlevel li{
    background-color: #3973AC;
        width:100%;
        margin:3px 0px 3px -2px;
    text-align:right;
        padding:4px 3px;
}

#banners div.moduletable ul.mainlevel li a.mainlevel{
        text-decoration:none;
        color:#FFFFFF;
}

/*** Fim da Pesquisa Processual  ***/

/*** Definicao da lista da coluna direita e esquerda***/
#ColunaDireita ul, #ColunaEsquerda ul{
    font-size:11px;
    margin:2px 0;
    padding:1px;
}

#ColunaDireita li, #ColunaEsquerda li{
    background-image:url(/cp/images/botoes_pgPrincipal.gif);
    border:outset #CCCCCC 1px;
    color:#000000;
    list-style:none;
    margin:0px 0px 0px -4px;
    padding:1px;
    width:100%;
}

#ColunaDireita div.moduletable h3{
    padding:40px;
}

#ColunaDireita li a, #ColunaEsquerda li a{
    display:block;
    color:#000;
    text-decoration:none;
}

#ColunaDireita li a:hover, #ColunaEsquerda li a:hover{
    color: #fff;
    background-color:#666666;
}

#ColunaDireita div.moduletable h3, #ColunaEsquerda  div.moduletable h3{
    display:block;
    background-color: #65682D;
    border:outset #CCCCCC 1px;
    color:#FFFFFF;
    font-size:11px;
    font-weight:normal;
    margin:-1px 1px -3px -3px;
    padding:1px 0px 1px 1px;
    background-image:url(/cp/images/botoes_pgPrincipalTit.gif);
    text-align:left;
}

li.PrimerTitulo{
    background-color: #65682D;
    border:outset #CCCCCC 1px;
    color:#FFFFFF;
}
/*** Fim da definicao da lista da coluna direita ***/


#centro{
    position:relative;
    top:-1px;
    left:10px;
    background:#FFFFFF url(/cp/images/psd/corpo.jpg) no-repeat top left;
    width:98%;
    margin:0;
}

ul.listas_internas li, ul.listas_internas_destaque li{
    background-color:#D2ECE4;
    font-size:11px;
    width:auto;
    list-style:none;
    margin-bottom:2px;
    margin-left:-8px;
    padding-bottom:2px;
}

ul.listas_internas li a,ul.listas_internas_destaque li a{
    color: #330066;
    text-decoration:none;

}


ul.listas_internas li a:hover, ul.listas_internas_destaque li a:hover{
    text-decoration:underline;
}

ul.listas_internas_destaque li{
    background-color:#009999;





}


ul.listas_internas_destaque li a{
    color:#D2ECE4;
}
/*** Fim do miolinho ***/

#corpo #cabecalho{ 
    background:#FFFFFF url(/cp/images/cabecalho.gif) no-repeat;
    height:128px;
    margin:1px 0;
    padding:0px;
}


/***********   --------> RESOLVER ISTO AQUI *************************/
#cabecalho div.moduletable table.contentpaneopen tbody img{
    margin-top:-3px;
    margin-left:14px;
}

/***********   --------> RESOLVER ISTO AQUI *************************/
/*** Secoes e Pesquisa no Site ***/
/*** Pano de fundo ***/
#cabecalho #caixas_entrada{
    /*background: url('/cp/images/textura_listras.jpg') top left repeat;*/
    background-color:#2D6695;
    border:1px solid #6FB1BF;
    width:690px;
    position:absolute;
    top:104px;
    padding-left:80px;
    height:25px;
    z-index:2;
}

/* Fim do pano de fundo */
/* Menu das Secoes Judiciarias*/
#secoes, #busca_site{
    position:absolute;
}

#secoes{
    left:-40px;
    width:90%;
    top:-4px;
    z-index:1;
}

#busca_site, #busca_interna{
    top:4px;
    left:383px;
    text-align:right;
    width:548px;
}

#busca_site{
    width:50%;
    float:right;
}

#busca_site div.moduletable form div.search{
    width:100%;
}

#busca_interna{
    position:relative;
    top:80px;
    left:215px;
}

#busca_site input, #busca_interna input{
    font-size:11px;
    border:#ccc 1px solid;
    color:#000000;
    margin-left:4px;
}

#caixas_entrada #secoes ul{
    list-style:none;
}

#caixas_entrada #secoes li{
    display:inline;
    background:#5B87B3;
    border:1px solid #6FB1BF;
    width:60px;
    margin:2px;
    padding:4px;
}

#caixas_entrada #secoes a{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    vertical-align: middle;
    text-align:center;
    text-decoration:none;
}

#caixas_entrada #secoes a:hover{
    background-color:#004080;
    height:2em;
}
/* Fim dos Menus das Secoes */

/* Caixinha de pesquisas */
#caixas_entrada table.pesquisa{
    color:#FFFFFF;
    font-size:11px;
    text-align:right;
}

#caixas_entrada table.pesquisa input{
    color:#000000;
    font-size:11px;
}

.caixa_de_texto_fundo{
    background:#ebebeb;
    border:#ccc 1px solid;
    color:#000000;
    font-size:11px; 
}
    
/* Fim da caixinha de pesquisas */

#cabecalho_interno{ 
    background:#FFFFFF url('/cp/images/cabecalho_interno.jpg') no-repeat;
    height:101px;
    margin:0px;
    padding:0px;
}

#cabecalho_interno #Voltapagina_principal{
    z-index:2;
    position:relative;
    top:0;
    left:170px;
    width:50px;
    height:100px;
}
       
/** Paginas Internas **/
#conteudo h2.TituloPagina{
    background:url('/cp/images/titulos_internos.gif') repeat-x;
    border-bottom:1px #ebebeb outset;
    margin-top:0;
}

span.pathway a.pathway{
        font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:15px;
        text-decoration:none;
        color:#000;
}

span.pathway a:hover.pathway{
        text-decoration:underline;
}

h3.Titulo_interno{
    font-weight:normal;
    font-size:14px;
}

h3.titulo_sistema{
    font-weight:normal;
    font-size:20px;
}

table.tabelas_conteudo{
    font-size:11px;
    margin:2px;
}

table.tabelas_conteudo th, h3.concursos{
    background-color:#98CB9A;
    text-align:center;
}

h3.concursos{
    font-size:11px;
}
table.tabelas_conteudo td {
    background-color:#D2ECE4;
}

h3.concursos{
    text-align:left;
}
table.tabelas_conteudo a{
    color:#000066;
    text-decoration:none;
}

table.tabelas_conteudo a:hover{
    text-decoration:underline;
}

.Notas{
    margin-left:5px;
    text-align:right;
    margin:2px;
    font-size:9px;
}
p.endereco{
    font-size:11px;
    background-color:#D7E1E1;
    width:40%;
}

.conteudo_interno{
    font-size: 12px;
}

/*** submenus ***/
#submenu{
    margin-left: 0px;
    padding: 2px;
}

#submenu ul{
    list-style: none;
/*  background-image: url(imagens/fundo_submenu_interno.gif) repeat-x; */
    margin-left: 0;
    padding: 0;
    width: 780px;
    height: auto;
}

#submenu div.moduletable table{
    width:20%;
}

#submenu div.moduletable table tr td{
    /*display:table-cell;*/
    padding:5px 10px 5px 10px;
    border:solid 1px #333333;
    /*white-space:nowrap;
    text-align:center;*/
}

#submenu div.moduletable table tr td div{
    display:none;


}

div #submenu div.moduletable ul.mainlevel li{
    background-color:#ebebeb;
    border:1px outset #ccc;
    color:#7F7F7F;
    display:inline;
    font-size:11px;
    margin:1px;
    padding:2px;
    text-align:center;
}


#submenu li a{
    color:#7F7F7F;
    text-decoration:none;
}

#submenu li a:hover{
    color:#fff;
    background-color:#000080;
}
/*** fim dos submenus ***/
/*** css para os processos ***/
#table.borda_cinza{
    border:#bebebe 1px solid;
    margin:2px;
    padding:2px;
    width:90%;
}
/*** fim do css para os processos ***/
/*** inicio das abas ***/
#menulista {
      float:left;
      font-size:14px;
      width:100%;
      background-color:#DAE0D2;
      font-size:93%;
      line-height:normal;
      }

    #menulista ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
      }

    #menulista li {
      float:left;
      background-color:#DAE0D2;
      margin:0;
      padding:0 0 0 9px;
      }

    #menulista a {
      float:left;
      display:block;
      background-color:#A9CBAF;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#fff;
      }

    #menulista a:hover {
      color:#DAE0D2;
      }

    #menulista #current {
      background-color:#DAE0D2;
      }

    #menulista #current a {
      background-color:#fff;
      color:#333;
      padding-bottom:5px;
      }
/*** fim das abas ***/
    
/*** Fim do Sistema Push ***/

/*** Inicio do css para a consulta processual ***/
table.consulta_paginas tr td{
  font-size:  10px;
}

table.consulta_paginas tr th{
  font-size:  10px;
}

table.consulta_paginas tr td{
  color:#000000;
  font-family: Arial;
  font-size: 10px;
}

table.consulta_parametros {
  font-size:  10px;
  width: 350px;
}

table.consulta_parametros tr th{
  font-size:  11px;
  text-align: left;
  font-weight: normal;
}

table.consulta_resultados tr th{
  font-size:  10px;
  text-align: left;
  vertical-align: top;
  color: #fff;
  background-color:#277C7C;
}

table.consulta_resultados tr td{
  font-size:  10px;
}

table.consulta_resultados tr{
  background-color:#BBD9D0;
}

table.consulta_resultados tr td{
  color: #000000;
  font-family: Arial;
  font-size: 10px;
  text-decoration: none;
}

table.consulta_resultados tr td{
  font-family: Arial;
  font-size: 10px;
  color: #000000;
}

table.consulta_detalhes tr{
  background-color: #c7c7c7;
}

table.consulta_detalhes {
  width: 90%;
}
/*** Fim do css paginas internas ***/

/*** Indicadores e Metas ***/

#Indicadores_Table{border:2px solid #999999;}
#Indicadores_Table td{border:1px solid #cccccc;}   

/*** Fim Indicadores e Metas ***/



/** Fim das paginas internas **

/*** Inicio de rodape ***/
#rodape{
    background: url('/cp/images/logo-trf5-rodape.png') no-repeat center left;
    width:100%;
    float:left;
    border-top:1px solid #f2f2f2;
    border-bottom:1px solid #f2f2f2;
    padding-top:15px;
    padding-bottom:15px;
    margin-top:20px;
}

#rodape ul{
    list-style:none;
    margin:0;
    padding:0;
}

#rodape li{
    margin:0;
    padding:1px 2px;
    display:inline;
}

#rodape li a{
    color:#FFFFFF;
    text-decoration:none;
}

#rodape li a:hover{
    text-decoration:underline;
}

#ender{
    display:none;
    position:absolute;
    top:690px;
    left:200px;
    color:#000033;
    z-index:30;
    background-color:#DEE8EB;
    border:#003366 outset 1px;
    line-height:1.5em;
    margin:2px;
    padding:2px;
    width:200px;
    height:auto;
    text-align:left;
}

/** - - - - - - - HEADER - - - - - - - - - - - - - - - - - **/

.ff {
    margin-top: -15px;
}

.top {
    color:#ffffff;
    padding-top:13px;
    margin: 0;
    padding-left:200px;
    background: url('/cp/images/bg-top.png') no-repeat bottom left ;
    width:760px;
    height:40px;
    font-size:8pt;
}

.top li.ico-trf5 {
    background: url('/cp/images/ico-trf5.png') no-repeat center left;
    padding-left:20px !important;
    margin-left:20px;
}

.contrast .top {
    border-bottom: 1px solid #ffffff !important;
}

.top-nav {
    float: left;
    margin: 0;
    padding: 0;
    text-shadow: 0 1px 1px #000000;
}

.top-nav li {
    display:inline;
    list-style:none;
    padding-right:10px;
    padding-left:10px;
    border-right:1px solid #424242;
    padding-top:12px;
    padding-bottom: 2px;
    height:25px;
    float:left;
    color:#b2b2b2;
    cursor:pointer;
}

.top-nav li a {
    color:#b2b2b2;

}

.top-nav li a:hover {
    color:#ffffff;
}

.top-nav li.active {
    font-weight:bold;
    padding-left:21px;
    color:#ffffff;
}

.top-nav li.active {
    font-weight:bold;
    padding-left:21px;
    color:#ffffff;
}

.aui-tab-vertical .aui-tab-active .aui-tab-label {
    font-weight: bold;
}

.aui-tab-vertical .aui-tab-label, .aui-tab-vertical .aui-tab-active .aui-tab-label {
    color: #000;
    text-decoration: none;
    text-shadow: none;
}

.aui-tab-vertical .aui-tab-active:after {
    display: none !important;
}

.aui-tab-horizontal .aui-tab-active {
    background: #eae2b2;
}

.aui-tab-horizontal .aui-tab-active .aui-tab-label {

    text-decoration: none;
    text-shadow: none;
}

.side-list li a.active, ul.latestnews li a.active {
    font-weight: bold;
}

.aui-tab-active {
    background: #eae2b2 !important;
}

.articles-by-date .active {
    font-weight: bold;
}

.top li.ico-trf5 {
    background: url('/cp/images/ico-trf5.png') no-repeat center left;
    padding-left:20px !important;
    margin-left:20px;
}

.top-acessibility {
    float:right;
    margin-top:12px;
}


.trf-logo {
    background: url('/cp/images/logo-trf5.png') no-repeat center left ;
    height:78px;
    margin-top:15px;
}

.trf-logo-link {
    display: block;
    float: left;
    height: 60px;;
    width: 480px;
}


/** - - - - - - - ICONS - - - - - - - - - - - - - - - - - **/

.ico-font-minus {
    background: url('/cp/images/ico-font-minus.png') no-repeat center;
    width:16px;
    height:16px;
    float:left;
    margin-left:5px;
}

.ico-font-plus {
    background: url('/cp/images/ico-font-plus.png') no-repeat center;
    width:16px;
    height:16px;
    float:left;
    margin-left:5px;
}

.ico-contrast {
    background: url('/cp/images/ico-contrast.png') no-repeat center;
    width:16px;
    height:16px;
    float:left;
    margin-left:5px;
}

.ico-redo {
    background: url('/cp/images/ico-reload.png') no-repeat center;
    width:16px;
    height:16px;
    float:left;
    margin-left:5px;
}


/** - - - - - - - FOOTER - - - - - - - - - - - - - - - - - **/

#wrapper {
    margin: 0px auto;
    width: 960px;
}
.wrapper-rss-img {
    width: 270px !important;
    clear: none !important;
}
.wrapper-rss-img  div {

    border: 0 !important;
    text-align: left !important;
    color: #cecece !important;
    margin-left: 20px !important;

}
.firefox .contrast #wrapper {
    margin: 16px auto;
}

.footer-nav {
    background: url('/cp/images/logo-trf5-rodape.png') no-repeat center left;
    width:100%;
    float:left;
    border-top:1px solid #f2f2f2;
    border-bottom:1px solid #f2f2f2;
    padding-top:15px;
    padding-bottom:15px;
    margin-top:20px;
}

.contrast .footer-nav {
    background: url('/cp/images/logo-trf5-rodape-white.png') no-repeat center left !important;
}

.footer-contact {
    width:100%;
    float:left;
    margin-top:20px;
    font-size:8pt;
    margin-bottom:20px;
}

.footer-contact-left {
    float:left;
}

.footer-contact-right {
    float:right;
    padding-left:25px;
    background: url('/cp/images/ico-phone.png') no-repeat center left;
}

/* Breadcrumbs */

.ie7 .breadcrumbs {
	margin-bottom:  40px;
}

ul.breadcrumbs {
	margin:0;
	padding:0;
	margin-bottom:8px;
}

ul.breadcrumbs li {
	display:inline;
	list-style:none;
	font-size:8pt;
	margin-right:5px;
}

ul.breadcrumbs li a {
	background: url('/cp/images/bullet-breadcrumb.png') no-repeat center right;
	line-height: 20px;
	margin-left: 2px;
	padding-right:13px;
}

ul.breadcrumbs li a.breadcrumbs-home {
	background:url('/cp/images/bt-home.png') no-repeat;
	float:left;
	height:19px;
	margin: 0;
	padding:5px;
	width:29px;
}

ul.breadcrumbs li span {
	background: url('/cp/images/bullet-breadcrumb.png') no-repeat center right;
	line-height: 20px;
	margin-left: 2px;
	padding-right:13px;
}
